User Forum


Time Sensitive Offers

Public write access is disabled. Please login or register
Last post
-

-
2 posts
---
Location:
n.a.
05.15.2011 13:53

Mac OS X 10.6.7 Officially Qualified for Pro Tools

Avid is pleased to announce that Mac OS X 10.6.7 is officially qualified with the following versions of Pro Tools 8.0.5 and higher:

Pro Tools HD, LE, and M-Powered 8.0.5
Pro Tools HD 8.1.1
Pro Tools HD 8.5 (for HD|Native systems only)
Pro Tools 9.0.2
Pro Tools HD 9.0.2
Also qualified are the current versions of the following:
Pro Tools SE 8.0.3
Pro Tools Essential 8.0.3


If you are updating your system from an earlier version of Mac OS X 10.6 (Snow Leopard) to version 10.6.7, the following update is recommended:
Mac OS X v10.6.7 Update Combo


For information on Pro Tools version compatibility and requirements with different OS versions of Mac and Windows, see the Pro Tools Compatibility home page:
www.avid.com/compatibility
For the latest Pro Tools updates for your version of Pro Tools, see the Pro Tools Updates home page:
www.avid.com/protoolsupdates




 
AddThis Social Bookmark Button